<?php


$this->headLink()->appendStylesheet($this->DinamicPath().'css/table.css','all');
if (count($this->listSubjectHasSubject) > 0){
$head = NULL;
$head = array('Subject_id_subject');
$selectData = array('Subject_id_subject');
$links['Subject_id_subject'] = $this->url(array('controller' => $this->controller, 'action' => $this->action), 'default', true);
$caption = "SubjectHasSubject";
print $this->Table($this->paginator,$selectData,$head,$caption,$links);
print $this->paginationControl($this->paginator,'Sliding','paginator.phtml');

}else {
echo "Nebyly nalezeny zadne zaznamy.";
}
?>
